Quantcast

MonoDevelop updater problem.

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

MonoDevelop updater problem.

dtavlikos
Since Mono for Android 4.0 was released, the MonoDevelop updater throws an exception at startup:



Here is the message log:



The updater window seems to be stuck. I can view the details, I can close it, but I cannot "pause download":



When that first happened, I had Mono4Android 1.9.2 installed and MonoDevelop 2.8.2. I now have M4A 4.0 and MonoDevelop 2.8.4, but the error remains.

Note that I also have MonoDevelop 2.6 installed and that is where I downloaded the updates from. Would this be causing any issues?

I couldn't find any bug reports about this and before creating one, I thought I'd ask here in case there is an easy fix (maybe delete a configuration file or something). Note that MonoDevelop does not crash after this error, I can work normally.

Thanks.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: MonoDevelop updater problem.

Wally McClure
Exact same error here.  I do the exact same thing to get the updates.

Wally

> Date: Thu, 8 Dec 2011 01:14:25 -0800

> From: [hidden email]
> To: [hidden email]
> Subject: [mono-android] MonoDevelop updater problem.
>
> Since Mono for Android 4.0 was released, the MonoDevelop updater throws an
> exception at startup:
>
> http://mono-for-android.1047100.n5.nabble.com/file/n5058157/md_error_2.png
>
> Here is the message log:
>
> http://mono-for-android.1047100.n5.nabble.com/file/n5058157/md_error.png
>
> The updater window seems to be stuck. I can view the details, I can close
> it, but I cannot "pause download":
>
> http://mono-for-android.1047100.n5.nabble.com/file/n5058157/md_update.png
>
> When that first happened, I had Mono4Android 1.9.2 installed and MonoDevelop
> 2.8.2. I now have M4A 4.0 and MonoDevelop 2.8.4, but the error remains.
>
> Note that I also have MonoDevelop 2.6 installed and that is where I
> downloaded the updates from. Would this be causing any issues?
>
> I couldn't find any bug reports about this and before creating one, I
> thought I'd ask here in case there is an easy fix (maybe delete a
> configuration file or something). Note that MonoDevelop does not crash after
> this error, I can work normally.
>
> Thanks.
>
> --
> View this message in context: http://mono-for-android.1047100.n5.nabble.com/MonoDevelop-updater-problem-tp5058157p5058157.html
> Sent from the Mono for Android mailing list archive at Nabble.com.
> _______________________________________________
> Monodroid mailing list
> [hidden email]
>
> UNSUBSCRIBE INFORMATION:
> http://lists.ximian.com/mailman/listinfo/monodroid

_______________________________________________
Monodroid mailing list
[hidden email]

UNSUBSCRIBE INFORMATION:
http://lists.ximian.com/mailman/listinfo/monodroid
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: MonoDevelop updater problem.

jheerman
Has anyone resolved this?  I still get the error every time I fire up MonoDevelop on OSX Lion.  I'm running the latest stable build for both MonoDevelop and M4A.  Unsure if it's an activation issue or a bug.  Please advise.
Loading...